<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/geometry.dtd">
<DDDB>
  <!-- *  Author: K. Vervink * -->
  
 <logvol name= "lvITX2LongLayer" material = "Air">
   <box name = "ITX2LongLayer" 
       sizeX = "XLayerWidth+Eps" 
       sizeY = "XLayerSideHeight+Eps" 
       sizeZ = "LayerThickness+Eps1" /> 

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder1">
       <posXYZ x="FirstX" y="0.0*cm" z="-StepZ"/>
    </physvol>

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder2">
       <posXYZ x="FirstX+StepX" y="0.0*cm" z="StepZ"/>
    </physvol>

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder3">
       <posXYZ x="FirstX+2*StepX" y="0.0*cm" z="-StepZ"/>
    </physvol>

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder4">
       <posXYZ x="FirstX+3*StepX" y="0.0*cm" z="StepZ"/>
    </physvol>

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder5">
       <posXYZ x="FirstX+4*StepX" y="0.0*cm" z="-StepZ"/>
    </physvol>

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder6">
       <posXYZ x="FirstX+5*StepX" y="0.0*cm" z="StepZ"/>
    </physvol>

    <physvol logvol = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder"
             name   = "pvLongLadder7">
       <posXYZ x="FirstX+6*StepX" y="0.0*cm" z="-StepZ"/>
    </physvol>

  </logvol> 
</DDDB>
